<?php
$web_name = '公交联盟'; //网站名称
$web_url = 'bus.com'; //域名
$city = 'shenzhen'; //默认城市
$rewrite = false; //重写为true,不重写false

//广告
$ad1='<script>aa1();</script>';
$ad2='<script>aa2();</script>';
$ad3='<script>aa3();</script>';
?>